Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

W98 and VPN Client 4.0.2a error

Hi all

I am having a major problem getting VPN to work on a W98SE pc.

I installed the VPN client on a w98SE PC. When attempting to connect I get an error message in the log.

1 16:56:13.390 07/31/03 Sev=Critical/1 CM/0xE3100004

I ran debug crypto ipsec and debug crypto isakmp and nothing is reported, unlike when I successfully connect using a W2K PC

I have searched for an answer but all I can find is a ref to Win NT4, and that just says uninstall restart and reinstall, which I have done more than once.

Heelllpppp.....

1 REPLY
Cisco Employee

Re: W98 and VPN Client 4.0.2a error

A criticla CM error usually means there was a problem during install and the VPN SHIM adapter hasn't installed properly. It's difficult to figure out why from here, but first of all uninstall, reboot, then before you install again make sure you have any virus SW, firewall SW, other VPN SW, Sniffer-type SW disabled or uninstalled. Anything that might add a virtual adapter into the network stack can cause problems.

Other than that, see if you can try it on another Win98Se machine, if that works OK then you know for sure it's something on that box.

167
Views
0
Helpful
1
Replies
CreatePlease to create content